=== debian/changelog ===
ros-indigo-dbw-mkz-twist-controller (1.1.1-0trusty) trusty; urgency=high



 -- Micho Radovnikovich <mradovnikovich@dataspeedinc.com>  Fri, 01 Mar 2019 05:00:00 -0000

ros-indigo-dbw-mkz-twist-controller (1.1.0-0trusty) trusty; urgency=high

  * Deprecated the dbw_mkz_twist_controller package
  * Use the ${catkin_EXPORTED_TARGETS} macro for target dependencies
  * Contributors: Kevin Hallenbeck

 -- Micho Radovnikovich <mradovnikovich@dataspeedinc.com>  Fri, 30 Nov 2018 05:00:00 -0000

ros-indigo-dbw-mkz-twist-controller (1.0.17-0trusty) trusty; urgency=high



 -- Micho Radovnikovich <mradovnikovich@dataspeedinc.com>  Sat, 27 Oct 2018 04:00:00 -0000

ros-indigo-dbw-mkz-twist-controller (1.0.16-0trusty) trusty; urgency=high



 -- Micho Radovnikovich <mradovnikovich@dataspeedinc.com>  Wed, 29 Aug 2018 04:00:00 -0000

ros-indigo-dbw-mkz-twist-controller (1.0.15-0trusty) trusty; urgency=high



 -- Micho Radovnikovich <mradovnikovich@dataspeedinc.com>  Tue, 21 Aug 2018 04:00:00 -0000

ros-indigo-dbw-mkz-twist-controller (1.0.14-0trusty) trusty; urgency=high



 -- Micho Radovnikovich <mradovnikovich@dataspeedinc.com>  Mon, 20 Aug 2018 04:00:00 -0000

ros-indigo-dbw-mkz-twist-controller (1.0.13-0trusty) trusty; urgency=high

  * Fixed compile error on ROS Melodic and Ubuntu Bionic
  * Contributors: Kevin Hallenbeck

 -- Micho Radovnikovich <mradovnikovich@dataspeedinc.com>  Wed, 06 Jun 2018 04:00:00 -0000

ros-indigo-dbw-mkz-twist-controller (1.0.12-0trusty) trusty; urgency=high

  * Modifications to improve yaw rate tracking at low speeds
  * Contributors: Kevin Hallenbeck, Micho Radovnikovich

 -- Micho Radovnikovich <mradovnikovich@dataspeedinc.com>  Tue, 30 Jan 2018 05:00:00 -0000

ros-indigo-dbw-mkz-twist-controller (1.0.11-0trusty) trusty; urgency=high



 -- Micho Radovnikovich <mradovnikovich@dataspeedinc.com>  Thu, 19 Oct 2017 04:00:00 -0000

ros-indigo-dbw-mkz-twist-controller (1.0.10-0trusty) trusty; urgency=high



 -- Micho Radovnikovich <mradovnikovich@dataspeedinc.com>  Tue, 03 Oct 2017 04:00:00 -0000

ros-indigo-dbw-mkz-twist-controller (1.0.9-0trusty) trusty; urgency=high



 -- Micho Radovnikovich <mradovnikovich@dataspeedinc.com>  Tue, 19 Sep 2017 04:00:00 -0000

ros-indigo-dbw-mkz-twist-controller (1.0.8-0trusty) trusty; urgency=high



 -- Micho Radovnikovich <mradovnikovich@dataspeedinc.com>  Thu, 07 Sep 2017 04:00:00 -0000

ros-indigo-dbw-mkz-twist-controller (1.0.7-0trusty) trusty; urgency=high

  * Updated ackermann steering parameters (including steering ratio)
  * Contributors: Kevin Hallenbeck

 -- Micho Radovnikovich <mradovnikovich@dataspeedinc.com>  Mon, 21 Aug 2017 04:00:00 -0000

ros-indigo-dbw-mkz-twist-controller (1.0.6-0trusty) trusty; urgency=high

  * Removed yaw rate control on speed, this also disables the lateral acceleration limit for now
  * Updated wheel radius with measured value
  * Contributors: Kevin Hallenbeck

 -- Micho Radovnikovich <mradovnikovich@dataspeedinc.com>  Wed, 21 Jun 2017 04:00:00 -0000

ros-indigo-dbw-mkz-twist-controller (1.0.5-0trusty) trusty; urgency=high

  * Updated package.xml format to version 2
  * Add missing msg dependencies
  * Contributors: Kevin Hallenbeck, P. J. Reed

 -- Micho Radovnikovich <mradovnikovich@dataspeedinc.com>  Tue, 25 Apr 2017 04:00:00 -0000

ros-indigo-dbw-mkz-twist-controller (1.0.4-0trusty) trusty; urgency=high



 -- Micho Radovnikovich <mradovnikovich@dataspeedinc.com>  Tue, 06 Dec 2016 05:00:00 -0000

ros-indigo-dbw-mkz-twist-controller (1.0.3-0trusty) trusty; urgency=high



 -- Micho Radovnikovich <mradovnikovich@dataspeedinc.com>  Thu, 17 Nov 2016 05:00:00 -0000

ros-indigo-dbw-mkz-twist-controller (1.0.2-0trusty) trusty; urgency=high

  * Twist tester option for yaw rate or radius for steering
  * Cleanup of twist controller dynamic reconfigure
  * Removed tf dependency for dbw_mkz_twist_controller
  * Configurable steering ratio
  * Contributors: Kevin Hallenbeck <mailto:khallenbeck@dataspeedinc.com>

 -- Micho Radovnikovich <mradovnikovich@dataspeedinc.com>  Mon, 07 Nov 2016 05:00:00 -0000

ros-indigo-dbw-mkz-twist-controller (1.0.1-0trusty) trusty; urgency=high



 -- Micho Radovnikovich <mradovnikovich@dataspeedinc.com>  Mon, 10 Oct 2016 04:00:00 -0000

ros-indigo-dbw-mkz-twist-controller (1.0.0-0trusty) trusty; urgency=high

  * Initial release
  * Contributors: Kevin Hallenbeck, Micho Radovnikovich

 -- Micho Radovnikovich <mradovnikovich@dataspeedinc.com>  Wed, 28 Sep 2016 04:00:00 -0000
