=== debian/control ===
Source: ros-indigo-dbw-mkz-twist-controller
Section: misc
Priority: extra
Maintainer: Micho Radovnikovich <mradovnikovich@dataspeedinc.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-dbw-mkz-msgs, ros-indigo-dynamic-reconfigure, ros-indigo-geometry-msgs, ros-indigo-roscpp, ros-indigo-sensor-msgs, ros-indigo-std-msgs
Homepage: http://dataspeedinc.com
Standards-Version: 3.9.2

Package: ros-indigo-dbw-mkz-twist-controller
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-dbw-mkz-msgs, ros-indigo-dynamic-reconfigure, ros-indigo-geometry-msgs, ros-indigo-roscpp, ros-indigo-sensor-msgs, ros-indigo-std-msgs
Description: Twist (speed and angular rate) controller for brake/throttle/steering
